format_version: '1.0'

repository_url: https://github.com/andwn/cave-story-md

sequence:
  base_version:
    input_file: 'd3273ec4.zip'
    commit_sha1: d3273ec4c23e952ab81dc572592563116c3486a8
  fix_attempt:
    - input_file: 'a1be07a0.diff'
      commit_sha1: a1be07a04ac6f6c550a6e1d09dc79b3af971a57a
    - input_file: '47670110.diff'
      commit_sha1: 476701107d764f9785a56bf2b0167e66819a3be4
    
  expected_fix:
    input_file: '4a93f479.diff'
    commit_sha1: 4a93f479afdd2c2d46d07ca13a09dd6f31ffcb1f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/andwn/cave-story-md/issues/60
